Bug 73151 - Installation fails with traceback (innermost last): File "/usr/bin/anaconda
Installation fails with traceback (innermost last): File "/usr/bin/anaconda
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-31 02:58 EDT by Need Real Name
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-31 03:00:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump File Saved When Installation Failed (1.06 KB, text/plain)
2002-08-31 03:00 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-08-31 02:58:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461; T312461)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.N/A
2.N/A
3.N/A
	

Additional info:
Comment 1 Need Real Name 2002-08-31 03:00:19 EDT
Created attachment 74224 [details]
Dump File Saved When Installation Failed
Comment 2 Michael Fulbright 2002-09-02 11:21:41 EDT
Please try the 7.3 version of Red Hat Linux. It is available for free download
and has numerous bug fixes over 7.0.

Note You need to log in before you can comment on or make changes to this bug.